
PPI board member tasks - Task #109

Situation in Italy

01/03/2012 11:41 PM - Lola Voronina

Status: Closed Start date: 01/03/2012

Priority: Urgent Due date: 04/15/2012

Assignee: Lola Voronina % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Discussion:

Thomas: I don't have any new information. Do you have?

Lola: I was in contact with some girl from Italy. I offered my help. She contacted Marco, but Marco refused as he was a CoA

member and involved in the corruption case. I may now try to get into contact after the ruling. Shall I do that?

History

#1 - 01/17/2012 07:11 PM - Lola Voronina

PP-IT, the member of PPI was found in 2006.

Trere are a few Pirate movements in Italy.

Fronte dei Pirati – another movement in Italy, possible that in future they will join PP-IT.

South Tyrol PP, the German speaking community in Italy. Nobody there would vote for italian PP. Its like Spain and Catalonia. They collaborate. For

example South Tyrol helped PP-IT with translation the liquid feedback to Italian from German.

One of the members of the second PP-IT, is a member of a Private copying levy (tax on recording systems commission) in Italy. They are actually not

pirates but they want to use the popular name. They are not against copyright for example and they don't share pirate values.

The PP-IT is ordinary member of PPI and those guys are not, they are not even going to apply for observer membership.

They might have the advantage in collecting signatures for the registration because some their members are civil officers and can verify the

signatures fast.

PP-IT applied too the Coart for the misuse of the name Pirate Party, and not for trademark issues as Samir told us. PP-IT is trying to prevent them

from registering the trademark in Italy. PP-IT requested the Court to prevent the "other" pirate party to attempt to register the pirate sign.  And PP-IT

are not interested in registering it.

Statement from PPI that PP-IT is a member and pirateparty.it is not. And that they are not sharing the core values of Pirate movement. In the form of

the article on PPI web page will be sufficient. The first hearing in the coart is 29 of February. So will be great if we can publish the statement till the

end of January. And I asked Marco to translate for me the program statements of the both parties so we can compare them in our statement and

show who is the real pirate here.

#2 - 01/17/2012 09:07 PM - Samir Allioui

- Status changed from New to In Progress

- Priority changed from Normal to Urgent

I do not take any responsibility for futuredevelopments.

Part of the confidential emails has been send to patrick for insight, as asked during the board meeting.

#3 - 01/18/2012 03:11 AM - Lola Voronina

- Due date changed from 01/17/2012 to 01/31/2012

- % Done changed from 0 to 20

who is in favour of an article on the webpage stating out, that PP-IT (http://www.partito-pirata.it) is a Member of PPI and shares our values and that

other "so called" other pirate party in Italy (using the domain pirateparty.it) are not part of the PP movement, nor do we consider the latter being even

close to it.

Agreed. Lola to write the article.

#4 - 03/02/2012 02:12 AM - Lola Voronina

- Due date changed from 01/31/2012 to 03/13/2012

- % Done changed from 20 to 40

Received just 50% of the information, just about their programm but nothing about their competitors. Not able to write an article yet.
#5 - 04/01/2012 12:05 PM - Lola Voronina

- Due date changed from 03/13/2012 to 04/15/2012

Discuss with PP-IT on the PPI GA

#6 - 05/01/2012 12:40 PM - Lola Voronina

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

10/19/2025 2/2

http://www.tcpdf.org

